:root {
  /* Colors */
  --primarydark: #00296B;
  --primarylight: #FFD900;
  --secondaryaccent: #FAF8ED;
  --secondarylight: #C2C6D0;
  --gray: #505B73;

  /* Fonts */
  
  --primarySans: 'Montserrat', Arial, sans-serif;
  --primarySerif: 'Libre Baskerville', Georgia, serif;
}

body {
  font-family: var(--primarySerif), serif;
  font-size: 16px;
  line-height: 1.5;
  color: var(--secondaryaccent);
  background-color: var(--gray);
  background-image: url('images/Imagine LE-1.png');
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: 1200px;
}

.container {
  max-width: 700px;
  margin: 0 auto;
  padding: 40px;
  background-color: var(--primarydark);/* Fallback for older browsers */
  background-color: rgba(0, 41, 107, 0.7); 
/**  background-color: transparent;**/
}

header {
  max-width: 1200px;
  margin: 0 auto;
  background-color: var(--primarydark);
  padding: 20px;
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
}

nav ul li {
  margin-right: 20px;
}

nav ul li a {
  color: var(--primarylight);
  text-decoration: none;
}

section {
  padding: 80px 0;
  text-align: center;
}

h1 {
  font-family: var(--primarySans), sans-serif;
  font-size: 48px;
  color: var(--primarylight);
  margin-bottom: 20px;
}

h2 {
  font-family: var(--primarySans), sans-serif;
  font-size: 36px;
  color: var(--secondaryaccent);
  margin-bottom: 20px;
}

h3 {
  font-family: var(--primarySans), sans-serif;
  font-size: 24px;
  color: var(--secondarylight);
  margin-bottom: 10px;
}

p {
  margin-bottom: 20px;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: var(--primarylight);
  color: var(--primarydark);
  text-decoration: none;
  border-radius: 4px;
  transition: background-color 0.3s;
}

.btn:hover {
  background-color: var(--secondarylight);
}

footer {
  background-color: var(--gray);
  padding: 20px;
  text-align: center;
}

footer p {
  color: var(--secondaryaccent);
}

/* Media Query for smaller screens */
@media (max-width: 800px) {
  body {
    background-image: none;
  }
}
